### Enumeration

# Pos InputMethodHint

since: 0

#### Declaration

    enum Pos.InputMethodHint

#### Description [src]

Input hint as specified by text input protocol.

Available since: 0

#### Members

`POS_INPUT_METHOD_HINT_NONE`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 0
`POS_INPUT_METHOD_HINT_COMPLETION`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 0
`POS_INPUT_METHOD_HINT_SPELLCHECK`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 0
`POS_INPUT_METHOD_HINT_AUTO_CAPITALIZATION`
  No description available.
  - Value: `3`
  - Nickname: `None`
  - Available since: 0
`POS_INPUT_METHOD_HINT_LOWERCASE`
  No description available.
  - Value: `4`
  - Nickname: `None`
  - Available since: 0
`POS_INPUT_METHOD_HINT_UPPERCASE`
  No description available.
  - Value: `5`
  - Nickname: `None`
  - Available since: 0
`POS_INPUT_METHOD_HINT_TITLECASE`
  No description available.
  - Value: `6`
  - Nickname: `None`
  - Available since: 0
`POS_INPUT_METHOD_HINT_HIDDEN_TEXT`
  No description available.
  - Value: `7`
  - Nickname: `None`
  - Available since: 0
`POS_INPUT_METHOD_HINT_SENSITIVE_DATA`
  No description available.
  - Value: `8`
  - Nickname: `None`
  - Available since: 0
`POS_INPUT_METHOD_HINT_LATIN`
  No description available.
  - Value: `9`
  - Nickname: `None`
  - Available since: 0
`POS_INPUT_METHOD_HINT_MULTILINE`
  No description available.
  - Value: `10`
  - Nickname: `None`
  - Available since: 0